.the-main-g > .banner-g {
    position: relative;
}

.the-main-g > .domain-info {
    padding: 24px 0;
}

.the-main-g > .domain-info .card-g + .card-g:not(:hover) {
    border-left-color: transparent;
}

.the-main-g > .domain-info .card-g img {
    border: 1px solid #e3e4e5;
    border-radius: 50%;
    margin-bottom: 12px;
    min-width: 50px;
    min-height: 50px;
}

.the-main-g > .domain-info .card-g .title {
    font-size: 14px;
}

.the-main-g > .domain-info .price-g {
    justify-content: center;
}

.the-main-g > .search-domain .input {
    width: 0;
    flex-grow: 1;
}

.the-main-g > .search-domain .count {
    margin-top: 40px;
    font-size: 16px;
    padding-left: 16px;
    position: relative;
}

.the-main-g > .search-domain .count:before {
    position: absolute;
    content: "";
    width: 4px;
    height: 100%;
    background: #409eff;
    left: 0;
    top: 0;
}

.the-main-g > .search-domain .table {
    margin-top: 12px;
}

.the-main-g > .price .table .price-g {
    font-size: 16px;
}
.price-g .now {
    color: #303133;
}

.the-main-g > .price .table .price-g .num {
    font-size: 16px;
}

/*.the-main-g > .search .w-1200-g {*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*}*/

/*.the-main-g > .search .top {*/
/*    display: flex;*/
/*    align-items: center;*/
/*}*/

/*.the-main-g > .search .top .area {*/
/*    display: flex;*/
/*    width: 0;*/
/*    flex-grow: 1;*/
/*}*/

/*.the-main-g > .search .bottom {*/
/*    display: flex;*/
/*    margin-top: 16px;*/
/*}*/

/*.the-main-g > .search .bottom .left {*/
/*    display: flex;*/
/*    align-items: center;*/
/*    margin-top: 16px;*/
/*    flex-shrink: 0;*/
/*    width: 110px;*/
/*}*/

/*.the-main-g > .search .bottom .right {*/
/*    display: flex;*/
/*    align-items: center;*/
/*    margin-top: 16px;*/
/*    width: 0;*/
/*    flex-grow: 1;*/
/*    flex-wrap: wrap;*/
/*}*/

/*.the-main-g > .search .result {*/
/*    margin-top: 64px;*/
/*}*/

/*.the-main-g > .search .header-title {*/
/*    color: #333333;*/
/*}*/

/*.the-main-g > .search .flex-g {*/
/*    display: flex;*/
/*    align-items: center;*/
/*    justify-content: space-between;*/
/*}*/

/*.the-main-g > .search .flex-g .left,*/
/*.the-main-g > .search .flex-g .right {*/
/*    display: flex;*/
/*    align-items: center;*/
/*}*/

/*.the-main-g > .search .flex-g .right {*/
/*    padding-right: 32px;*/
/*}*/

/*.the-main-g > .search .domain {*/
/*    font-weight: 600;*/
/*    color: #333333;*/
/*}*/

/*.the-main-g > .search .price-g {*/
/*    margin-right: 24px;*/
/*}*/

/*.the-main-g > .search .result-operate {*/
/*    display: flex;*/
/*    padding-top: 16px;*/
/*    align-items: center;*/
/*    justify-content: flex-end;*/
/*}*/
